@media only screen and (min-width: 40.063em)
{

	h2 {
		color: #5A5A5A;
	}

	.hp-logo img {
		margin: .4em 0 0 2.2em;
	}

    .nav-right li {
		padding: .4rem 1rem;
		font-size: .9em;
	}



	.nav-right {
		color: white;
		margin-right: 2.2em;

	}

/* hero */
	.hero {
		height: 53em;
		background-position: center right;
	}

	.hero-title{
		font-size: 2.5em;
		padding-bottom: 0;
		line-height: .7;
	}

	h1.hero-title{
		font-size: 3em;
		line-height: 1.1;
		font-weight: 500;
		margin-top: 0;
		margin-right: 0;
	}

	.hero-content h3 {
		font-size: 1.9em;
		padding-bottom: 0.5em;
	}

	.hero-content {
		padding-top: 13em;
		margin-top: 0em;
		margin-left: 3em;
		padding-bottom: 0em;
	}	

	.hero-button {
		width: 15em;
	}

	.josh-talking-quote {
		padding-left: 4em;
	}

	.josh-talking-quote h4 {
		font-weight: 300;
		font-size: 1em;
		line-height: 1.2;
		margin-bottom: 1em;
	}

	.josh-talking-quote h5 {
		font-size: .8em;
		margin-bottom: 0em;
	}

	.purchase-schedules {
		padding: 5em 2em;
	}

	.security-delivery {
		padding: 3em 2em 5em;
	}

	.us-canada .row {
		padding-left: 8em;
	}

	.testimonials blockquote {
		padding: 1px 50px;
	}

	.testimonials blockquote {
		background-size: 30px 30px;
	}

	
	.customer-success {
		padding: 4em 0 2em;
	}

	.customer-success p {
		margin: 0 13em;
	}

	
	.team img {
		width: 13%;
		padding-bottom: 2em;
	}

	.team {
		padding-bottom: 0em;
	}

	
	.call-to-action {
		padding: 5em 0;
		background-image: url(../images/gray-coins.jpg);
		background-size: cover, 100%;
	}

	.call-to-action h3 {
		font-size: 1.4em;
	}

	.call-to-action h2 {
		font-size: 2em;
	}

	.steps img{	
		height: 8.5em;
		width: auto;
	}

	#step1-content .columns, #step2-content .columns, #step3-content .columns, #step4-content .columns
	{
		padding: 0;
	}

	.icon img {
		display: inline;
		width: 2.3em;
		margin-top: 1.3em;
	}

	#step1-content h1, #step2-content h1, #step3-content h1, #step4-content h1 {
		text-align: left;
		margin: 0;
		padding: 0 0 0 .2em;
		color: #5A5A5A;
		font-size: 2.5em;
	}

	#automated-schedule {
		width: 35%;
	}

	.footer {
		padding: 1em 5em 1em 7em;
	}

	header {
		z-index: 999;
	}

	

    .nav-hide img {
    	max-height: 50px;
    }

    .nav-hide {
    	height: 60px;
    }

    .nav-hide.no-switcher
    {
    	height: 60px;
    }

    .table {
		padding: 2em 0 ;

	}

	table thead tr th {
		text-align: center;
	}

	table {
		border-radius: 5px;
	}

	.rates h3,  h4 {
		color: white;
	}

	.pricing {
	padding: 7em 1em 4em;
	}

	.pricing h2 {
		color: white;
	}

	#taking-delivery {
		margin-top: 1em;
	}

	.inner-top-content
	{
		background-image: url(../images/blue-lawrence.gif);
		padding: 7em 0 4em;
	}

	.how-it-works .left-container.columns, 
	.faq .left-container.columns {
		padding: 0;
		padding-top: 4em;
	}

	.how-it-works h1,
	.faq h1 {
		margin-left: 2.3em;
	}

	.how-it-works .white-container,
	.faq .white-container
	{
		background-color: white;
		border-radius: 0px;
		padding: 1em 2em;
	}

	.versions {
		height: 25px;
	}

	.button.padlock:before {
		left: .9rem;
		top: 1.2rem;
		background: url('../images/padlock.png') no-repeat;
		width: 13px;
		height: 17px;
	}

	.button.padlock.hero-button:before {
		left: .8rem;
	}

	.button.secondary.hiw {
		width: 10em;
	}

	.not-hero {
		width: 20em;
	} 

}
